@charset "utf-8";
/* CSS Document */

#slider1 {
	width: 960px; /* important to be same as image width */
	height: 300px; /* important to be same as image height */
	position: relative;
	float: left;
	/* [disabled]top: -56px; */
}

#slider1Content {
	width: 960px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
	position: absolute;
	width: 947px;
	background-color: #ffab02;
	/*filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;*/
	color: #5A4425;
	display: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	padding-top: 10px;
	padding-right: 26px;
	padding-bottom: 10px;
	padding-left: 26px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.clear {
	clear: both;
}
.slider1Image span strong {
	font-size: 40px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.right {
	right: 15px;
	bottom: 0;
	width: 250px !important;
	height: 250px;
	margin-bottom: 5px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
